# Memory test

1. Set the level first

2. Then try to remember every element that it is showed

3. At the end you must input this elements to see if you can remember or not

React and bootstrap 4

[LIVE PREVIEW](https://fsb-react-memory-test.netlify.com/)

